Subject: Re: bug#12873: undigestify-rmail-message in emacs 24.x still doesn't split a digest

From: Xavier Maillard <[email-masked]>
Date: Tue, 13 Nov 2012 22:40:29 +0100

> 
> Glenn Morris wrote:
> 
> > This is a multipart/mixed message containing a multipart/digest.
> 
> As per eg section 5.1.5 of RFC 2046,
> https://tools.ietf.org/html/rfc2046#section-5.1.5
> so I guess it should be handled better, but don't think it ever has
> been.

Thank you very much for this pointer. As I read it, it should way
simpler to support such DIGEST message than any other. I will try
how to adapt this since I am using as much as possible DIGEST
formated messages.

	Xavier
-- 
http://www.gnu.org
http://www.april.org
http://www.lolica.org